<h1>Profile</h1>



    <tbody>
        <tr *ngFor="let user of users">
            <td>{{user['id']}}</td>
            <td>{{user['firstName']}}</td>
            <td>{{user['lastName']}}</td>
        </tr>
       
</tbody>


<button style="margin-top: 10px;" (click)="onLoad()" class="btn btn-success btn-sm">Show Profile</button>
